Entity_Data {
	Geometry_Files {
		Max_Radius = 60.0
		cfhtownc.six	
		CVPITdef.six			   
	}
	Surface_Audio_Type:	Metal
}
Chassis_Data {
	Chassis_Type = cftlrg00.def
	Vehicle_Group = 2
	Name = '40 Phaedra Pickup
	Code_Name = hot
	Cost = 24995
	Description = Quite small by truck standards, this pre-war Phaedra pickup is very sought after by hot rodders.  It displays classic pre-unitized design and elegant curves.  Take care with this one -- It's twice as old as you.   

	armor = 12500
	internal = 7500
	
	// Physical parameters
	Weight = 3420				// Base weight, without weapons, in pounds

	// Components affected by "Engine" in VDF, 4 values
	coef_drag = 		10.0, 6.5, 4.0, 2.4  
	engine_power = 		246.0, 300.0, 323.0, 380.0  

	// Components affected by "Transmission" in VDF, 4 values
	rear_differential = 	3.00, 3.11, 3.22, 3.33

	// Components affected by "Brakes" in VDF, 3 values
	brakes_force = 		6.0, 9.0, 14.0
	
	// Components affected by "Suspension" in VDF, 3 values
	tire_friction = 	1.0,  1.2,   1.4
	tire_skid_friction = 	0.9,  1.05,  1.2	// Should be less than tire_friction
	springs = 		1.3,  1.3,   1.3
	cg_offset = 		-0.1, -0.14, -0.2	// Meters up (+) or down (-) from axle

	// Sounds, etc.
	engine_start = elg5star.wav
	engine_stop = gearwalk.wav
	engine_stock = engxohig.wav
	engine_performance = engxohig.wav
	
	Stock_Paint = cfhtownc.tga Rusty Red
	Alt1_Paint = cfhtown2.tga Electric Plum
	Vehicle_Image = hotsnap.bmp
	Wheels_LOD = 0
	Wheels {
		wmxmarxn.six
	}
}   